/* CSS Document */
/*--------------------------------------
	左右ボタン用CSS
---------------------------------------*/

div.ypro_btns_r,
div.ypro_btns_l{
	zoom:1;
	white-space:nowrap;
}

div.ypro_btns_r:after,
div.ypro_btns_l:after{
	display:block;
	content:'';
}

div.ypro_btns_r a.btn,
div.ypro_btns_l a.btn{
	float:left;
	background:buttonface url(../bottons/border-2.gif) no-repeat;
	cursor:pointer;
	font-size:0;
	text-align:center;
	display:block;
	_width:;
	min-width:;
	text-decoration:none;
	margin:3px 2px;
}
div.ypro_btns_l a.btn:hover span,
div.ypro_btns_r a.btn:hover span{
	opacity:0.6;
	filter:alpha(opacity:80);
}

div.ypro_btns_l a.btn span,
div.ypro_btns_r a.btn span{
	padding:3px 8px 4px 8px;
	text-align:center;
	position:relative;
	left:1px;top:1px;
	display:block;
	text-decoration:none;
	background:url(../bottons/border.gif) right bottom no-repeat;
	font:small/1 Verdana;
	color:#222;
}

xmp{
	margin:0;
	font-size:1.2em;
}


/*--------------------------------------
	右寄せボタン用CSS
---------------------------------------*/

div.ypro_btns_r{
	float:right;
}
